Orbiq logoTrust Center Documentation

Delete user

Permanently delete a user account. Users cannot delete their own accounts. This action cannot be undone. Browse request parameters, authentication…

DELETE
/api/v1/users/{id}

Permanently delete a user account. Users cannot delete their own accounts. This action cannot be undone.

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

id*string

User ID

Formatuuid

Response Body

application/json

application/json

application/json

curl -X DELETE "https://app.orbiqhq.com/api/v1/users/{id}" \  -H "Authorization: Bearer $ACCESS_TOKEN" \  -H "Content-Type: application/json"
{  "success": true,  "data": {    "id": "string"  }}

How is this guide?